cancel
Showing results for 
Search instead for 
Did you mean: 

Install older version of ReadyAPI

SOLVED
Highlighted
Occasional Contributor

Install older version of ReadyAPI

Hi,

 

Is there a possible way to install ReadyAPI  2.8.2 ?

 

thanks in advance,

1 ACCEPTED SOLUTION

Accepted Solutions
Community Hero

Re: Install older version of ReadyAPI

Hey @user2

Someone else asked about this quite recently. Please see the link below

https://community.smartbear.com/t5/API-Functional-Security-Testing/where-to-get-older-versions-of-Re...

Ta,

Rich
if this helped answer the post, could you please mark it as 'solved'? Also if you consider whether the title of your post is relevant? Perhaps if the post is solved, it might make sense to update the Subject header field of the post to something more descriptive? This will help people when searching for problems. Ta

View solution in original post

1 REPLY 1
Community Hero

Re: Install older version of ReadyAPI

Hey @user2

Someone else asked about this quite recently. Please see the link below

https://community.smartbear.com/t5/API-Functional-Security-Testing/where-to-get-older-versions-of-Re...

Ta,

Rich
if this helped answer the post, could you please mark it as 'solved'? Also if you consider whether the title of your post is relevant? Perhaps if the post is solved, it might make sense to update the Subject header field of the post to something more descriptive? This will help people when searching for problems. Ta

View solution in original post

New Here?
Join us and watch the welcome video:
Announcements
Top Kudoed Authors